{
	"name": "form/nc/report/form/pallet-label/column/dispatch_note.json",
	"column": [
		{
			"field": "ordr.dispatch_note_id",
			"name": "Lähetyslista",
			"width": 100
		},
		{
			"field": "ordr.order_id",
			"name": "Myyntitilaus",
			"width": 120
		},
		{
			"field": "co.name",
			"name": "Tilaaja",
			"width": 200
		},
		{
			"field": "ord.delivery_address",
			"name": "Toimitusosoite",
			"width": 500
		},
		{
			"field": "ord.json_data.mark",
			"name": "Merkki",
			"width": 200
		},
		{
			"field": "ord.company_reference_number",
			"name": "As. tilausnro",
			"width": 100
		},
		{
			"field": "ord.your_reference",
			"name": "Viiteenne",
			"width": 150
		}
	]
}
